<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Maptool</title>
</head>
<body>
    <h1>The Maptool</h1>
    The Maptool Lives Here!
    
    <ul>
        - You're probably looking for <a href="https://docs.themaptool.com">documentation</a>.
        - <a href="https://gitlab.com/theplacelab/maptool">Sourcecode</a> is on Gitlab
        - If you're old, <a href="https://gitlab.com/theplacelab/maptool-v1">you might be looking for v1.0</a>
    </ul>
</body>
</html>